Index: main/waeup.kofa/trunk/src/waeup/kofa/students/browser.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/browser.py	(revision 9316)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/browser.py	(revision 9320)
@@ -960,5 +960,5 @@
         Faculty = translate(_('Faculty'), 'waeup.kofa', target_language=portal_language)
         Cred = translate(_('Cred.'), 'waeup.kofa', target_language=portal_language)
-        Mand = translate(_('Mand.'), 'waeup.kofa', target_language=portal_language)
+        Mand = translate(_('Requ.'), 'waeup.kofa', target_language=portal_language)
         Score = translate(_('Score'), 'waeup.kofa', target_language=portal_language)
         studentview = StudentBasePDFFormPage(self.context.student,
Index: main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt	(revision 9316)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt	(revision 9320)
@@ -39,5 +39,5 @@
           <th i18n:translate="">Fact.</th>
           <th i18n:translate="">Cred.</th>
-          <th i18n:translate="">Mand.</th>
+          <th i18n:translate="">Requ.</th>
           <th i18n:translate="">Score</th>
           <th i18n:translate="">CO</th>
Index: main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelpage.pt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelpage.pt	(revision 9316)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/browser_templates/studylevelpage.pt	(revision 9320)
@@ -37,5 +37,5 @@
       <th i18n:translate="">Fac.</th>
       <th i18n:translate="">Cred.</th>
-      <th i18n:translate="">Mand.</th>
+      <th i18n:translate="">Requ.</th>
       <th i18n:translate="">Score</th>
       <th i18n:translate="">CO</th>
Index: main/waeup.kofa/trunk/src/waeup/kofa/students/interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/students/interfaces.py	(revision 9316)
+++ main/waeup.kofa/trunk/src/waeup/kofa/students/interfaces.py	(revision 9320)
@@ -485,5 +485,5 @@
 
     mandatory = schema.Bool(
-        title = _(u'Mandatory'),
+        title = _(u'Required'),
         default = False,
         required = False,
